<?xml version="1.0" encoding="UTF-8"?>
<gesmes:Envelope xmlns:gesmes="http://www.gesmes.org/xml/2002-08-01" xmlns="http://www.ecb.int/vocabulary/2002-08-01/eurofxref">
<gesmes:subject>Reference rates</gesmes:subject>
<gesmes:Sender>
<gesmes:name>European Central Bank</gesmes:name>
</gesmes:Sender>
<Cube time="2026-01-28">
<Cube currency="USD" rate="1.1974"/>
<Cube currency="JPY" rate="182.76"/>
<Cube currency="CZK" rate="24.294"/>
<Cube currency="DKK" rate="7.4666"/>
<Cube currency="GBP" rate="0.8685"/>
<Cube currency="HUF" rate="380.9"/>
<Cube currency="PLN" rate="4.2028"/>
<Cube currency="RON" rate="5.0965"/>
<Cube currency="SEK" rate="10.5885"/>
<Cube currency="CHF" rate="0.9188"/>
<Cube currency="ISK" rate="145"/>
<Cube currency="NOK" rate="11.523"/>
<Cube currency="TRY" rate="51.9846"/>
<Cube currency="AUD" rate="1.7107"/>
<Cube currency="BRL" rate="6.1949"/>
<Cube currency="CAD" rate="1.6242"/>
<Cube currency="CNY" rate="8.3176"/>
<Cube currency="HKD" rate="9.3415"/>
<Cube currency="IDR" rate="20047"/>
<Cube currency="ILS" rate="3.7023"/>
<Cube currency="INR" rate="110.093"/>
<Cube currency="KRW" rate="1710.88"/>
<Cube currency="MXN" rate="20.5413"/>
<Cube currency="MYR" rate="4.6926"/>
<Cube currency="NZD" rate="1.9859"/>
<Cube currency="PHP" rate="70.353"/>
<Cube currency="SGD" rate="1.5108"/>
<Cube currency="THB" rate="37.251"/>
<Cube currency="ZAR" rate="19.0178"/>
</Cube>
<Cube time="2026-01-27">
<Cube currency="USD" rate="1.1929"/>
<Cube currency="JPY" rate="182.92"/>
<Cube currency="CZK" rate="24.267"/>
<Cube currency="DKK" rate="7.4677"/>
<Cube currency="GBP" rate="0.8683"/>
<Cube currency="HUF" rate="380.6"/>
<Cube currency="PLN" rate="4.2023"/>
<Cube currency="RON" rate="5.0965"/>
<Cube currency="SEK" rate="10.582"/>
<Cube currency="CHF" rate="0.9197"/>
<Cube currency="ISK" rate="145.2"/>
<Cube currency="NOK" rate="11.567"/>
<Cube currency="TRY" rate="51.7761"/>
<Cube currency="AUD" rate="1.7167"/>
<Cube currency="BRL" rate="6.2692"/>
<Cube currency="CAD" rate="1.6316"/>
<Cube currency="CNY" rate="8.2964"/>
<Cube currency="HKD" rate="9.3046"/>
<Cube currency="IDR" rate="19940"/>
<Cube currency="ILS" rate="3.7012"/>
<Cube currency="INR" rate="109.288"/>
<Cube currency="KRW" rate="1719.21"/>
<Cube currency="MXN" rate="20.6353"/>
<Cube currency="MYR" rate="4.7149"/>
<Cube currency="NZD" rate="1.9907"/>
<Cube currency="PHP" rate="70.434"/>
<Cube currency="SGD" rate="1.5096"/>
<Cube currency="THB" rate="37.022"/>
<Cube currency="ZAR" rate="19.0714"/>
</Cube>
<Cube time="2026-01-26">
<Cube currency="USD" rate="1.1836"/>
<Cube currency="JPY" rate="182.52"/>
<Cube currency="CZK" rate="24.251"/>
<Cube currency="DKK" rate="7.4678"/>
<Cube currency="GBP" rate="0.8675"/>
<Cube currency="HUF" rate="381.85"/>
<Cube currency="PLN" rate="4.2085"/>
<Cube currency="RON" rate="5.0965"/>
<Cube currency="SEK" rate="10.6265"/>
<Cube currency="CHF" rate="0.9223"/>
<Cube currency="ISK" rate="145.4"/>
<Cube currency="NOK" rate="11.6015"/>
<Cube currency="TRY" rate="51.3402"/>
<Cube currency="AUD" rate="1.7133"/>
<Cube currency="BRL" rate="6.2569"/>
<Cube currency="CAD" rate="1.623"/>
<Cube currency="CNY" rate="8.2312"/>
<Cube currency="HKD" rate="9.2289"/>
<Cube currency="IDR" rate="19857.61"/>
<Cube currency="ILS" rate="3.7118"/>
<Cube currency="INR" rate="108.6115"/>
<Cube currency="KRW" rate="1713.58"/>
<Cube currency="MXN" rate="20.5826"/>
<Cube currency="MYR" rate="4.6936"/>
<Cube currency="NZD" rate="1.9877"/>
<Cube currency="PHP" rate="70.017"/>
<Cube currency="SGD" rate="1.5044"/>
<Cube currency="THB" rate="36.869"/>
<Cube currency="ZAR" rate="19.0243"/>
</Cube>
<Cube time="2026-01-23">
<Cube currency="USD" rate="1.1742"/>
<Cube currency="JPY" rate="185.71"/>
<Cube currency="CZK" rate="24.257"/>
<Cube currency="DKK" rate="7.4686"/>
<Cube currency="GBP" rate="0.8681"/>
<Cube currency="HUF" rate="382.15"/>
<Cube currency="PLN" rate="4.2035"/>
<Cube currency="RON" rate="5.0945"/>
<Cube currency="SEK" rate="10.5705"/>
<Cube currency="CHF" rate="0.9277"/>
<Cube currency="ISK" rate="146"/>
<Cube currency="NOK" rate="11.542"/>
<Cube currency="TRY" rate="50.9084"/>
<Cube currency="AUD" rate="1.7104"/>
<Cube currency="BRL" rate="6.2011"/>
<Cube currency="CAD" rate="1.6161"/>
<Cube currency="CNY" rate="8.1778"/>
<Cube currency="HKD" rate="9.1561"/>
<Cube currency="IDR" rate="19753.87"/>
<Cube currency="ILS" rate="3.689"/>
<Cube currency="INR" rate="107.864"/>
<Cube currency="KRW" rate="1723.2"/>
<Cube currency="MXN" rate="20.4816"/>
<Cube currency="MYR" rate="4.7033"/>
<Cube currency="NZD" rate="1.9855"/>
<Cube currency="PHP" rate="69.368"/>
<Cube currency="SGD" rate="1.5016"/>
<Cube currency="THB" rate="36.594"/>
<Cube currency="ZAR" rate="18.9582"/>
</Cube>
<Cube time="2026-01-22">
<Cube currency="USD" rate="1.1706"/>
<Cube currency="JPY" rate="185.88"/>
<Cube currency="CZK" rate="24.31"/>
<Cube currency="DKK" rate="7.4688"/>
<Cube currency="GBP" rate="0.8722"/>
<Cube currency="HUF" rate="382.7"/>
<Cube currency="PLN" rate="4.2063"/>
<Cube currency="RON" rate="5.0923"/>
<Cube currency="SEK" rate="10.594"/>
<Cube currency="CHF" rate="0.9283"/>
<Cube currency="ISK" rate="146"/>
<Cube currency="NOK" rate="11.576"/>
<Cube currency="TRY" rate="50.6678"/>
<Cube currency="AUD" rate="1.7197"/>
<Cube currency="BRL" rate="6.2218"/>
<Cube currency="CAD" rate="1.6171"/>
<Cube currency="CNY" rate="8.1658"/>
<Cube currency="HKD" rate="9.1283"/>
<Cube currency="IDR" rate="19753.87"/>
<Cube currency="ILS" rate="3.6754"/>
<Cube currency="INR" rate="107.216"/>
<Cube currency="KRW" rate="1718.11"/>
<Cube currency="MXN" rate="20.4678"/>
<Cube currency="MYR" rate="4.7292"/>
<Cube currency="NZD" rate="1.991"/>
<Cube currency="PHP" rate="69.227"/>
<Cube currency="SGD" rate="1.5026"/>
<Cube currency="THB" rate="36.675"/>
<Cube currency="ZAR" rate="18.9855"/>
</Cube>
<Cube time="2026-01-21">
<Cube currency="USD" rate="1.1739"/>
<Cube currency="JPY" rate="185.23"/>
<Cube currency="CZK" rate="24.356"/>
<Cube currency="DKK" rate="7.4705"/>
<Cube currency="GBP" rate="0.8744"/>
<Cube currency="HUF" rate="385.65"/>
<Cube currency="PLN" rate="4.2275"/>
<Cube currency="RON" rate="5.0947"/>
<Cube currency="SEK" rate="10.661"/>
<Cube currency="CHF" rate="0.9268"/>
<Cube currency="ISK" rate="146.2"/>
<Cube currency="NOK" rate="11.6365"/>
<Cube currency="TRY" rate="50.8278"/>
<Cube currency="AUD" rate="1.734"/>
<Cube currency="BRL" rate="6.2773"/>
<Cube currency="CAD" rate="1.6192"/>
<Cube currency="CNY" rate="8.1749"/>
<Cube currency="HKD" rate="9.1532"/>
<Cube currency="IDR" rate="19851.53"/>
<Cube currency="ILS" rate="3.7235"/>
<Cube currency="INR" rate="107.5775"/>
<Cube currency="KRW" rate="1719.32"/>
<Cube currency="MXN" rate="20.5175"/>
<Cube currency="MYR" rate="4.7508"/>
<Cube currency="NZD" rate="2.0019"/>
<Cube currency="PHP" rate="69.537"/>
<Cube currency="SGD" rate="1.5045"/>
<Cube currency="THB" rate="36.47"/>
<Cube currency="ZAR" rate="19.147"/>
</Cube>
<Cube time="2026-01-20">
<Cube currency="USD" rate="1.1728"/>
<Cube currency="JPY" rate="185.18"/>
<Cube currency="CZK" rate="24.333"/>
<Cube currency="DKK" rate="7.4708"/>
<Cube currency="GBP" rate="0.8722"/>
<Cube currency="HUF" rate="385.85"/>
<Cube currency="PLN" rate="4.2273"/>
<Cube currency="RON" rate="5.0924"/>
<Cube currency="SEK" rate="10.708"/>
<Cube currency="CHF" rate="0.9268"/>
<Cube currency="ISK" rate="146.2"/>
<Cube currency="NOK" rate="11.7155"/>
<Cube currency="TRY" rate="50.7505"/>
<Cube currency="AUD" rate="1.742"/>
<Cube currency="BRL" rate="6.3209"/>
<Cube currency="CAD" rate="1.6215"/>
<Cube currency="CNY" rate="8.1614"/>
<Cube currency="HKD" rate="9.1456"/>
<Cube currency="IDR" rate="19874.44"/>
<Cube currency="ILS" rate="3.7156"/>
<Cube currency="INR" rate="106.677"/>
<Cube currency="KRW" rate="1731.99"/>
<Cube currency="MXN" rate="20.6693"/>
<Cube currency="MYR" rate="4.7551"/>
<Cube currency="NZD" rate="2.0098"/>
<Cube currency="PHP" rate="69.527"/>
<Cube currency="SGD" rate="1.5045"/>
<Cube currency="THB" rate="36.456"/>
<Cube currency="ZAR" rate="19.2821"/>
</Cube>
<Cube time="2026-01-19">
<Cube currency="USD" rate="1.1631"/>
<Cube currency="JPY" rate="183.69"/>
<Cube currency="CZK" rate="24.29"/>
<Cube currency="DKK" rate="7.4717"/>
<Cube currency="GBP" rate="0.8671"/>
<Cube currency="HUF" rate="386.15"/>
<Cube currency="PLN" rate="4.2253"/>
<Cube currency="RON" rate="5.092"/>
<Cube currency="SEK" rate="10.73"/>
<Cube currency="CHF" rate="0.9282"/>
<Cube currency="ISK" rate="146.2"/>
<Cube currency="NOK" rate="11.7295"/>
<Cube currency="TRY" rate="50.3298"/>
<Cube currency="AUD" rate="1.7342"/>
<Cube currency="BRL" rate="6.242"/>
<Cube currency="CAD" rate="1.6149"/>
<Cube currency="CNY" rate="8.0991"/>
<Cube currency="HKD" rate="9.0685"/>
<Cube currency="IDR" rate="19741.53"/>
<Cube currency="ILS" rate="3.676"/>
<Cube currency="INR" rate="105.6965"/>
<Cube currency="KRW" rate="1713.48"/>
<Cube currency="MXN" rate="20.5049"/>
<Cube currency="MYR" rate="4.7164"/>
<Cube currency="NZD" rate="2.0098"/>
<Cube currency="PHP" rate="69.139"/>
<Cube currency="SGD" rate="1.4946"/>
<Cube currency="THB" rate="36.353"/>
<Cube currency="ZAR" rate="19.0951"/>
</Cube>
<Cube time="2026-01-16">
<Cube currency="USD" rate="1.1617"/>
<Cube currency="JPY" rate="183.67"/>
<Cube currency="CZK" rate="24.286"/>
<Cube currency="DKK" rate="7.4712"/>
<Cube currency="GBP" rate="0.867"/>
<Cube currency="HUF" rate="385.33"/>
<Cube currency="PLN" rate="4.2248"/>
<Cube currency="RON" rate="5.0908"/>
<Cube currency="SEK" rate="10.719"/>
<Cube currency="CHF" rate="0.9313"/>
<Cube currency="ISK" rate="146.4"/>
<Cube currency="NOK" rate="11.7203"/>
<Cube currency="TRY" rate="50.2784"/>
<Cube currency="AUD" rate="1.7344"/>
<Cube currency="BRL" rate="6.2411"/>
<Cube currency="CAD" rate="1.6135"/>
<Cube currency="CNY" rate="8.0967"/>
<Cube currency="HKD" rate="9.0613"/>
<Cube currency="IDR" rate="19653.76"/>
<Cube currency="ILS" rate="3.66"/>
<Cube currency="INR" rate="105.397"/>
<Cube currency="KRW" rate="1711.1"/>
<Cube currency="MXN" rate="20.5333"/>
<Cube currency="MYR" rate="4.7136"/>
<Cube currency="NZD" rate="2.0179"/>
<Cube currency="PHP" rate="68.995"/>
<Cube currency="SGD" rate="1.4962"/>
<Cube currency="THB" rate="36.535"/>
<Cube currency="ZAR" rate="19.0382"/>
</Cube>
<Cube time="2026-01-15">
<Cube currency="USD" rate="1.1624"/>
<Cube currency="JPY" rate="184.31"/>
<Cube currency="CZK" rate="24.278"/>
<Cube currency="DKK" rate="7.4721"/>
<Cube currency="GBP" rate="0.8674"/>
<Cube currency="HUF" rate="385.65"/>
<Cube currency="PLN" rate="4.2093"/>
<Cube currency="RON" rate="5.0892"/>
<Cube currency="SEK" rate="10.6985"/>
<Cube currency="CHF" rate="0.9314"/>
<Cube currency="ISK" rate="146.2"/>
<Cube currency="NOK" rate="11.72"/>
<Cube currency="TRY" rate="50.2037"/>
<Cube currency="AUD" rate="1.7382"/>
<Cube currency="BRL" rate="6.2557"/>
<Cube currency="CAD" rate="1.6162"/>
<Cube currency="CNY" rate="8.0988"/>
<Cube currency="HKD" rate="9.0657"/>
<Cube currency="IDR" rate="19640.96"/>
<Cube currency="ILS" rate="3.6686"/>
<Cube currency="INR" rate="104.9647"/>
<Cube currency="KRW" rate="1706.77"/>
<Cube currency="MXN" rate="20.6776"/>
<Cube currency="MYR" rate="4.715"/>
<Cube currency="NZD" rate="2.0246"/>
<Cube currency="PHP" rate="69.182"/>
<Cube currency="SGD" rate="1.4969"/>
<Cube currency="THB" rate="36.494"/>
<Cube currency="ZAR" rate="19.0309"/>
</Cube>
<Cube time="2026-01-14">
<Cube currency="USD" rate="1.1651"/>
<Cube currency="JPY" rate="184.82"/>
<Cube currency="CZK" rate="24.262"/>
<Cube currency="DKK" rate="7.4723"/>
<Cube currency="GBP" rate="0.8668"/>
<Cube currency="HUF" rate="386.95"/>
<Cube currency="PLN" rate="4.218"/>
<Cube currency="RON" rate="5.0897"/>
<Cube currency="SEK" rate="10.723"/>
<Cube currency="CHF" rate="0.9333"/>
<Cube currency="ISK" rate="146.4"/>
<Cube currency="NOK" rate="11.733"/>
<Cube currency="TRY" rate="50.309"/>
<Cube currency="AUD" rate="1.745"/>
<Cube currency="BRL" rate="6.2544"/>
<Cube currency="CAD" rate="1.6169"/>
<Cube currency="CNY" rate="8.1247"/>
<Cube currency="HKD" rate="9.0841"/>
<Cube currency="IDR" rate="19656.93"/>
<Cube currency="ILS" rate="3.6831"/>
<Cube currency="INR" rate="105.2118"/>
<Cube currency="KRW" rate="1719"/>
<Cube currency="MXN" rate="20.7518"/>
<Cube currency="MYR" rate="4.7163"/>
<Cube currency="NZD" rate="2.0303"/>
<Cube currency="PHP" rate="69.282"/>
<Cube currency="SGD" rate="1.5007"/>
<Cube currency="THB" rate="36.672"/>
<Cube currency="ZAR" rate="19.102"/>
</Cube>
<Cube time="2026-01-13">
<Cube currency="USD" rate="1.1654"/>
<Cube currency="JPY" rate="185.12"/>
<Cube currency="CZK" rate="24.253"/>
<Cube currency="DKK" rate="7.4726"/>
<Cube currency="GBP" rate="0.866"/>
<Cube currency="HUF" rate="386.75"/>
<Cube currency="PLN" rate="4.2118"/>
<Cube currency="RON" rate="5.0895"/>
<Cube currency="SEK" rate="10.7135"/>
<Cube currency="CHF" rate="0.9311"/>
<Cube currency="ISK" rate="146.6"/>
<Cube currency="NOK" rate="11.756"/>
<Cube currency="TRY" rate="50.2941"/>
<Cube currency="AUD" rate="1.7394"/>
<Cube currency="BRL" rate="6.2736"/>
<Cube currency="CAD" rate="1.6172"/>
<Cube currency="CNY" rate="8.1294"/>
<Cube currency="HKD" rate="9.0925"/>
<Cube currency="IDR" rate="19652.84"/>
<Cube currency="ILS" rate="3.6721"/>
<Cube currency="INR" rate="105.1478"/>
<Cube currency="KRW" rate="1717.89"/>
<Cube currency="MXN" rate="20.8587"/>
<Cube currency="MYR" rate="4.7286"/>
<Cube currency="NZD" rate="2.0231"/>
<Cube currency="PHP" rate="69.291"/>
<Cube currency="SGD" rate="1.5006"/>
<Cube currency="THB" rate="36.681"/>
<Cube currency="ZAR" rate="19.1755"/>
</Cube>
<Cube time="2026-01-12">
<Cube currency="USD" rate="1.1692"/>
<Cube currency="JPY" rate="184.42"/>
<Cube currency="CZK" rate="24.288"/>
<Cube currency="DKK" rate="7.4722"/>
<Cube currency="GBP" rate="0.8674"/>
<Cube currency="HUF" rate="386.85"/>
<Cube currency="PLN" rate="4.2093"/>
<Cube currency="RON" rate="5.0892"/>
<Cube currency="SEK" rate="10.7008"/>
<Cube currency="CHF" rate="0.9313"/>
<Cube currency="ISK" rate="147.2"/>
<Cube currency="NOK" rate="11.7445"/>
<Cube currency="TRY" rate="50.4268"/>
<Cube currency="AUD" rate="1.7409"/>
<Cube currency="BRL" rate="6.2863"/>
<Cube currency="CAD" rate="1.6219"/>
<Cube currency="CNY" rate="8.1529"/>
<Cube currency="HKD" rate="9.1156"/>
<Cube currency="IDR" rate="19751.3"/>
<Cube currency="ILS" rate="3.6867"/>
<Cube currency="INR" rate="105.419"/>
<Cube currency="KRW" rate="1715.11"/>
<Cube currency="MXN" rate="20.932"/>
<Cube currency="MYR" rate="4.7499"/>
<Cube currency="NZD" rate="2.027"/>
<Cube currency="PHP" rate="69.38"/>
<Cube currency="SGD" rate="1.5019"/>
<Cube currency="THB" rate="36.508"/>
<Cube currency="ZAR" rate="19.1618"/>
</Cube>
<Cube time="2026-01-09">
<Cube currency="USD" rate="1.1642"/>
<Cube currency="JPY" rate="183.52"/>
<Cube currency="CZK" rate="24.337"/>
<Cube currency="DKK" rate="7.4724"/>
<Cube currency="GBP" rate="0.8677"/>
<Cube currency="HUF" rate="386.03"/>
<Cube currency="PLN" rate="4.2138"/>
<Cube currency="RON" rate="5.0902"/>
<Cube currency="SEK" rate="10.748"/>
<Cube currency="CHF" rate="0.9314"/>
<Cube currency="ISK" rate="147.4"/>
<Cube currency="NOK" rate="11.7765"/>
<Cube currency="TRY" rate="50.1841"/>
<Cube currency="AUD" rate="1.7441"/>
<Cube currency="BRL" rate="6.2733"/>
<Cube currency="CAD" rate="1.6163"/>
<Cube currency="CNY" rate="8.1288"/>
<Cube currency="HKD" rate="9.0763"/>
<Cube currency="IDR" rate="19628.24"/>
<Cube currency="ILS" rate="3.6745"/>
<Cube currency="INR" rate="105.0335"/>
<Cube currency="KRW" rate="1699.55"/>
<Cube currency="MXN" rate="20.9879"/>
<Cube currency="MYR" rate="4.7424"/>
<Cube currency="NZD" rate="2.0339"/>
<Cube currency="PHP" rate="68.935"/>
<Cube currency="SGD" rate="1.4984"/>
<Cube currency="THB" rate="36.632"/>
<Cube currency="ZAR" rate="19.2966"/>
</Cube>
<Cube time="2026-01-08">
<Cube currency="USD" rate="1.1675"/>
<Cube currency="JPY" rate="182.97"/>
<Cube currency="CZK" rate="24.262"/>
<Cube currency="DKK" rate="7.472"/>
<Cube currency="GBP" rate="0.8687"/>
<Cube currency="HUF" rate="384.75"/>
<Cube currency="PLN" rate="4.2093"/>
<Cube currency="RON" rate="5.0883"/>
<Cube currency="SEK" rate="10.766"/>
<Cube currency="CHF" rate="0.9312"/>
<Cube currency="ISK" rate="147.2"/>
<Cube currency="NOK" rate="11.7935"/>
<Cube currency="TRY" rate="50.2588"/>
<Cube currency="AUD" rate="1.7433"/>
<Cube currency="BRL" rate="6.2811"/>
<Cube currency="CAD" rate="1.6183"/>
<Cube currency="CNY" rate="8.1513"/>
<Cube currency="HKD" rate="9.0981"/>
<Cube currency="IDR" rate="19655.85"/>
<Cube currency="ILS" rate="3.7003"/>
<Cube currency="INR" rate="104.988"/>
<Cube currency="KRW" rate="1695.57"/>
<Cube currency="MXN" rate="20.9729"/>
<Cube currency="MYR" rate="4.743"/>
<Cube currency="NZD" rate="2.0313"/>
<Cube currency="PHP" rate="69.073"/>
<Cube currency="SGD" rate="1.4995"/>
<Cube currency="THB" rate="36.823"/>
<Cube currency="ZAR" rate="19.2811"/>
</Cube>
<Cube time="2026-01-07">
<Cube currency="USD" rate="1.1684"/>
<Cube currency="JPY" rate="182.91"/>
<Cube currency="CZK" rate="24.29"/>
<Cube currency="DKK" rate="7.4725"/>
<Cube currency="GBP" rate="0.8664"/>
<Cube currency="HUF" rate="384.98"/>
<Cube currency="PLN" rate="4.2148"/>
<Cube currency="RON" rate="5.0885"/>
<Cube currency="SEK" rate="10.7365"/>
<Cube currency="CHF" rate="0.9304"/>
<Cube currency="ISK" rate="147.2"/>
<Cube currency="NOK" rate="11.7585"/>
<Cube currency="TRY" rate="50.2911"/>
<Cube currency="AUD" rate="1.7367"/>
<Cube currency="BRL" rate="6.2995"/>
<Cube currency="CAD" rate="1.6135"/>
<Cube currency="CNY" rate="8.1685"/>
<Cube currency="HKD" rate="9.0976"/>
<Cube currency="IDR" rate="19592.02"/>
<Cube currency="ILS" rate="3.7115"/>
<Cube currency="INR" rate="104.9835"/>
<Cube currency="KRW" rate="1691.47"/>
<Cube currency="MXN" rate="21.009"/>
<Cube currency="MYR" rate="4.7414"/>
<Cube currency="NZD" rate="2.02"/>
<Cube currency="PHP" rate="69.305"/>
<Cube currency="SGD" rate="1.4972"/>
<Cube currency="THB" rate="36.606"/>
<Cube currency="ZAR" rate="19.2252"/>
</Cube>
<Cube time="2026-01-06">
<Cube currency="USD" rate="1.1707"/>
<Cube currency="JPY" rate="183.14"/>
<Cube currency="CZK" rate="24.195"/>
<Cube currency="DKK" rate="7.4727"/>
<Cube currency="GBP" rate="0.8663"/>
<Cube currency="HUF" rate="385.03"/>
<Cube currency="PLN" rate="4.2105"/>
<Cube currency="RON" rate="5.0891"/>
<Cube currency="SEK" rate="10.765"/>
<Cube currency="CHF" rate="0.9287"/>
<Cube currency="ISK" rate="147.2"/>
<Cube currency="NOK" rate="11.7285"/>
<Cube currency="TRY" rate="50.3894"/>
<Cube currency="AUD" rate="1.7422"/>
<Cube currency="BRL" rate="6.3201"/>
<Cube currency="CAD" rate="1.6129"/>
<Cube currency="CNY" rate="8.1766"/>
<Cube currency="HKD" rate="9.1172"/>
<Cube currency="IDR" rate="19632.64"/>
<Cube currency="ILS" rate="3.7025"/>
<Cube currency="INR" rate="105.5405"/>
<Cube currency="KRW" rate="1695.93"/>
<Cube currency="MXN" rate="21.0227"/>
<Cube currency="MYR" rate="4.7378"/>
<Cube currency="NZD" rate="2.0232"/>
<Cube currency="PHP" rate="69.317"/>
<Cube currency="SGD" rate="1.4984"/>
<Cube currency="THB" rate="36.608"/>
<Cube currency="ZAR" rate="19.1951"/>
</Cube>
<Cube time="2026-01-05">
<Cube currency="USD" rate="1.1664"/>
<Cube currency="JPY" rate="182.93"/>
<Cube currency="CZK" rate="24.195"/>
<Cube currency="DKK" rate="7.4695"/>
<Cube currency="GBP" rate="0.8676"/>
<Cube currency="HUF" rate="384.55"/>
<Cube currency="PLN" rate="4.2178"/>
<Cube currency="RON" rate="5.0875"/>
<Cube currency="SEK" rate="10.787"/>
<Cube currency="CHF" rate="0.9289"/>
<Cube currency="ISK" rate="147.4"/>
<Cube currency="NOK" rate="11.7795"/>
<Cube currency="TRY" rate="50.2042"/>
<Cube currency="AUD" rate="1.7492"/>
<Cube currency="BRL" rate="6.347"/>
<Cube currency="CAD" rate="1.6087"/>
<Cube currency="CNY" rate="8.1478"/>
<Cube currency="HKD" rate="9.0822"/>
<Cube currency="IDR" rate="19524.95"/>
<Cube currency="ILS" rate="3.685"/>
<Cube currency="INR" rate="105.316"/>
<Cube currency="KRW" rate="1690.44"/>
<Cube currency="MXN" rate="21.0067"/>
<Cube currency="MYR" rate="4.7502"/>
<Cube currency="NZD" rate="2.0296"/>
<Cube currency="PHP" rate="68.91"/>
<Cube currency="SGD" rate="1.5018"/>
<Cube currency="THB" rate="36.596"/>
<Cube currency="ZAR" rate="19.2268"/>
</Cube>
<Cube time="2026-01-02">
<Cube currency="USD" rate="1.1721"/>
<Cube currency="JPY" rate="183.94"/>
<Cube currency="CZK" rate="24.177"/>
<Cube currency="DKK" rate="7.4694"/>
<Cube currency="GBP" rate="0.8719"/>
<Cube currency="HUF" rate="383.58"/>
<Cube currency="PLN" rate="4.2123"/>
<Cube currency="RON" rate="5.0895"/>
<Cube currency="SEK" rate="10.8085"/>
<Cube currency="CHF" rate="0.9296"/>
<Cube currency="ISK" rate="147.4"/>
<Cube currency="NOK" rate="11.7985"/>
<Cube currency="TRY" rate="50.4332"/>
<Cube currency="AUD" rate="1.7508"/>
<Cube currency="BRL" rate="6.3743"/>
<Cube currency="CAD" rate="1.6097"/>
<Cube currency="CNY" rate="8.1973"/>
<Cube currency="HKD" rate="9.1329"/>
<Cube currency="IDR" rate="19593.06"/>
<Cube currency="ILS" rate="3.7214"/>
<Cube currency="INR" rate="105.719"/>
<Cube currency="KRW" rate="1693.53"/>
<Cube currency="MXN" rate="21.0274"/>
<Cube currency="MYR" rate="4.7517"/>
<Cube currency="NZD" rate="2.0317"/>
<Cube currency="PHP" rate="68.975"/>
<Cube currency="SGD" rate="1.5077"/>
<Cube currency="THB" rate="36.792"/>
<Cube currency="ZAR" rate="19.3561"/>
</Cube>
</gesmes:Envelope>
